Subject: (IPng 6930) Re: An simple idea thrown into the air.

From: "Matt Crawford" <[email-masked]>
Date: Mon, 21 Dec 1998 09:08:58 -0600

You can assign an IPv6 address to each cell in your body and still
not use up one subnet.  Now go read the archives and the background
documents.

> Steve,
> 
> I want to get my own address range,
> for personal use.
> 
> One for each of my shoes, plus one
> for each shoe lace (smart laces).
> 
> I am pretty sure that I will need
> an IP address for each of my hair folicles
> too :)
> 
> No matter how much address space we
> assign ourselves (fixed or variable)
> we will always approach capacity at a 
> steady rate.
> 
> Cheers,
> 
> Mitch Denny
> [email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------